/*     279277 : 구글 지도 (주소 직접 입력)      */
.map__279277__ {padding:3px; border:1px solid #e5e5e5;}
.map__279277__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__279277__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__279277__ .build_preview__279277__ {display:table; width:100%;}
.map__279277__ .build_preview__279277__ .inner__279277__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__279277__ .build_preview__279277__ .inner__279277__ .subject__279277__ {display:block; font-size:16px; font-weight:bold;}
.map__279277__ .build_preview__279277__ .inner__279277__ .exp_text__279277__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__279277__ iframe {height:150px;}
	.map__279277__ .build_preview__279277__ .inner__279277__ {height:150px;}
}

/*     279278 : 공백      */
.solid_line__279278__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__279278__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279278__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279278__ {height:40px}
}

/*     279279 : 타이틀 텍스트      */
.title__279279__ {font-size:0}
.title__279279__ p {font-family: 'Pretendard-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__279279__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__279279__.style_top p {padding-top:10px}
.title__279279__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__279279__.style_right p {padding-right:14px}
.title__279279__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__279279__.style_bottom p {padding-bottom:12px}
.title__279279__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__279279__.style_left p {padding-left:14px}
.title__279279__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__279279__.style_circle1 p {padding-left:18px}
.title__279279__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__279279__.style_circle2 p {padding-left:18px}
.title__279279__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__279279__ p {font-size:28px}
	.title__279279__.style_top p:before {width:40px}
	.title__279279__.style_right p:before {height:40px}
	.title__279279__.style_bottom p:before {width:40px}
	.title__279279__.style_left p:before {height:40px}
}

/*     279280 : 실선      */
.solid_line__279280__ {display:block;position:relative;width:100%;height:30px;line-height:30px;text-align:center;font-size:0}
.solid_line__279280__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ddd;z-index:1}
.solid_line__279280__ img{position:relative;z-index:2;vertical-align:middle}

.solid_line__279280__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__279280__ {height:20px}
}

/*     279281 : 타이틀 텍스트      */
.title__279281__ {font-size:0}
.title__279281__ p {font-family: 'Pretendard-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__279281__ .inner-y {font-size:16px; color:#888;}
.title__279281__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__279281__.style_top p {padding-top:10px}
.title__279281__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__279281__.style_right p {padding-right:14px}
.title__279281__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__279281__.style_bottom p {padding-bottom:12px}
.title__279281__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__279281__.style_left p {padding-left:14px}
.title__279281__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__279281__.style_circle1 p {padding-left:18px}
.title__279281__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__279281__.style_circle2 p {padding-left:18px}
.title__279281__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__279281__ p.mobile{display:block;}
.title__279281__ p.pc{display:none;}

@media all and (min-width:1024px){
	.title__279281__ p.mobile{display:none;}
	.title__279281__ p.pc{display:block;}
	.title__279281__ p {font-size:20px}
	.title__279281__.style_top p:before {width:20px}
	.title__279281__.style_right p:before {height:20px}
	.title__279281__.style_bottom p:before {width:20px}
	.title__279281__.style_left p:before {height:20px}
}


/*     279282 : 실선      */
.solid_line__279282__ {display:block;position:relative;width:100%;height:30px;line-height:30px;text-align:center;font-size:0}
.solid_line__279282__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ddd;z-index:1}
.solid_line__279282__ img{position:relative;z-index:2;vertical-align:middle}

.solid_line__279282__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__279282__ {height:20px}
}

